/*------------------*/
/*	FOOTER
/*------------------------------------------------------*/
#footer {
    font-family: 'open sans';
    float: left;
    width: 100%;
    padding: 35px 0px 0px 0px;
    margin-top: -7px;
    background: url(../images/footer-bg.jpg) repeat left top;
    z-index: 1;
    position: relative;
    color: #999;
}

    #footer .column {
        float: left;
        width: 22%;
        margin-right: 2.2%;
        padding-right: 2.2%;
        background: url(../images/v-line.jpg) repeat-y right top;
    }

        #footer .column.last {
            float: left;
            width: 16%;
            margin-right: 0%;
            padding-right: 0%;
            background: none;
        }

    #footer h2 {
        color: #fff;
        font-size: 18px;
        text-transform: uppercase;
        margin-bottom: 18px;
        font-family: 'open sans';
    }

    #footer h3 {
        float: left;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        text-transform: uppercase;
        font-family: 'open sans';
    }

    #footer .column ul.list {
        float: left;
        padding: 0px;
        margin: -3px 0px 0px 0px;
    }

    #footer .column .list li {
        padding: 0px 0px 0px 11px;
        margin: 0px;
        line-height: 30px;
        background: url(../images/arrow-05.png) no-repeat left 12px;
    }

        #footer .column .list li a {
            color: #999;
        }

            #footer .column .list li a:hover {
                color: #eee;
            }
    /* footer news letter */
    #footer .newsletter {
        float: left;
        width: 38%;
        margin-top: 1% !important;
    }

        #footer .newsletter input.enter_email_input {
            float: left;
            padding: 3px 0px 0px 4px;
            height: 30px;
            width: 164px;
            margin: 5px 9px 0 8px;
            background-color: #272727;
            border: 1px solid #3c3c3c;
            font: normal 12px "open sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
            color: #727272;
        }

        #footer .newsletter .input_submit {
            float: left;
            padding: 8px 10px;
            margin: 5px 0 0 5px;
            background-color: #25aae2;
            border: 0px;
            font-family: 'Open Sans', sans-serif;
            font-size: 12px;
            text-transform: uppercase;
            font-weight: normal;
            color: #fff;
        }

            #footer .newsletter .input_submit:hover {
                color: #fff;
                cursor: pointer;
                background-color: #2dbaf7;
            }
    /* footer address */
    #footer ul.address-liste {
        padding: 0px;
        margin: 0px 0px 0px 0px;
        float: left;
    }

    #footer .address-liste li {
        padding: 0px 0px 0px 0px;
        margin: 0 0 10px;
        list-style-type: none;
        color: #999;
        font-style: normal;
    }

        #footer .address-liste li.icon1 {
            margin: 0px;
            list-style-type: none;
            background: url(../images/address-icon-footer.png) no-repeat left 5px;
        }

        #footer .address-liste li.icon2 {
            margin: 10px 0px 0px 0px;
            padding-left: 20px;
            padding-top: 3px;
            list-style-type: none;
            background: url(../images/phone-icon-footer.png) no-repeat left 5px;
        }

        #footer .address-liste li.icon3 {
            margin: 5px 0px 0px 0px;
            padding-left: 20px;
            list-style-type: none;
            background: url(../images/fax-icon-footer.png) no-repeat left 5px;
        }

        #footer .address-liste li.icon4 {
            margin: 5px 0px 0px 0px;
            padding-left: 20px;
            list-style-type: none;
            background: url(../images/email-icon-footer.png) no-repeat left 5px;
        }

        #footer .address-liste li a {
            color: #999;
        }

            #footer .address-liste li a:hover {
                color: #eee;
            }
    /* footer social icons */
    #footer ul.social_list {
        float: left;
        padding: 0px;
        margin: 0px;
    }

    #footer .social_list li {
        float: left;
        padding: 0px;
        margin: 0px 4px 10px 0px;
    }

        #footer .social_list li a {
            padding: 0px;
            margin: 0px;
            width: 36px;
            height: 36px;
            background-color: #727272;
            border-radius: 36px;
            display: block;
            text-align: center;
            vertical-align: middle;
            line-height: 46px;
        }

            #footer .social_list li a:hover {
                background-color: #25aae2;
            }

            #footer .social_list li a img {
                margin-top: 9px;
            }

    #footer .live_chat {
        float: left;
        width: 84%;
        padding: 8% 8% 0 8%;
        margin-top: 18px;
        min-height: 35px;
        border-radius: 4px;
        background-color: #3d3d3d;
    }

        #footer .live_chat:hover {
            background-color: #454545;
        }

        #footer .live_chat img {
            float: left;
            margin-right: 10px;
        }


    #footer .h_column_area {
        float: left;
        width: 100%;
        padding: 11px 0;
        background: url(../images/h-line.png) repeat-x left top;
    }

    /* footer clients */

    #footer .clients {
        float: right;
        width: 58%;
        margin-left: 1%;
    }

    #footer ul.clients_list {
        padding: 0px;
        margin: 0 auto;
        width: 100%;
        float:right;
    }

    #footer .clients_list li {
        float: right;
        padding: 2px;
        background-color:#fff;
        margin: 0px 0px 0px 14px;
        border-radius: 5px;
        height: 47px;
        border: 3px solid #C1C2C3;
    }

/* copyrights */
.copyright_info {
    float: left;
    padding: 20px 0px 20px 0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    background-color: #272727;
    color: #727272;
    border-top: 2px solid #222222;
    font-family: 'open sans';
}

    .copyright_info b {
        float: right;
        font-size: 12px;
        color: #fff; /* #727272*/
        font-style: normal;
        font-weight: normal;
    }

        .copyright_info b sup {
            font-size: 8px;
        }

    .copyright_info span {
        float: left;
    }

    .copyright_info a {
        margin-top: 10px;
        font-size: 12px;
        color: #fff; /* #727272*/
        text-align: right;
    }

        .copyright_info a:hover {
            color: #999;
        }

.form-border-apply {
    border: 1px solid #ff0000 !important;
}
